<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.website.mapper.SiteArticleMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.website.domain.SiteArticle">
        <id column="id" property="id" />
        <result column="title" property="title" />
        <result column="author" property="author" />
        <result column="content" property="content" />
        <result column="hits" property="hits" />
        <result column="htmlfilepath" property="htmlfilepath" />
        <result column="istop" property="istop" />
        <result column="categoryid" property="categoryid" />
        <result column="image" property="image" />
        <result column="lmtitle" property="lmtitle" />
        <result column="zhaiyao" property="zhaiyao" />
        <result column="createdate" property="createdate" />
        <result column="modifydate" property="modifydate" />
        <result column="sortindex" property="sortindex" />
    </resultMap>

</mapper>
